Página 3 de 3 PrimeiroPrimeiro 123
+ Responder ao Tópico



  1. #11
    micfer
    Citação Postado originalmente por rfm
    Citação Postado originalmente por micfer
    eu uso ele no slack 10.1, tb tive esse problema com o install2 vc usa php5 certo. vc tem q ter rodando tb o mysql 4.0.x pois o zpanel não da suporte ainda para o 4.1.x ou superiores, e vc tem que compilar o php5 com suporte a mysql, --with-mysql. e provavelmente vc vai ter problema no install3 tb, é questão de permissão, chmod 700 /caminho/zpanel
    Ei kra passa mais detalhes da instalação dele ae.. pra nós..
    eu to precisando dele, soh ke o foda a instalação.
    cara, pegue aqui mesmo no underlinux algum artigo, apache2+php5+mysql, instale tudo, não esqueça de abilitar no php5 o suporte ao mysql, (--with-mysql), depois pegue o zpanel, descompacte ele na pasta certa (/var/www) por exemplo, de permissão, #chmod 700 /var/www/zpanel, ative no apache um Alias pra ele, e é só, o resto é tudo web

  2. #12
    micfer
    a sim, e não esqueça que tem que ser mysql 4.0.x o zpanel não suporta versão 4.1.x ou superior...






Tópicos Similares

  1. Existe algum discador para o open suse 10.1 ?
    Por slaxpunk no fórum Sistemas Operacionais
    Respostas: 2
    Último Post: 25-08-2007, 11:37
  2. existe algum gerenciador para o MySQL? [RESOLVIDO]
    Por gustaveiras no fórum Servidores de Rede
    Respostas: 2
    Último Post: 31-08-2006, 15:01
  3. tem algum comando para liberar memoria ?
    Por no fórum Servidores de Rede
    Respostas: 9
    Último Post: 11-06-2005, 01:40
  4. MSN x Algum messenger para rede local
    Por no fórum Servidores de Rede
    Respostas: 1
    Último Post: 19-05-2005, 19:47
  5. Existe algum "SARG" para o Syslog ????
    Por marcelloduarte no fórum Servidores de Rede
    Respostas: 0
    Último Post: 17-02-2004, 13:05

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L